{
  "name": "source-trace-manage",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host",
    "dev:zheshu": "vite --host --mode zheshu",
    "dev:styz": "vite --host --mode styz",
    "dev:styh": "vite --host --mode styh",
    "build": "vite build",
    "build:zheshu": "vite build --mode zheshu",
    "build:styz": "vite build --mode styz",
    "build:styh": "vite build --mode styh",
    "preview": "vite preview"
  },
  "dependencies": {
    "@chenfengyuan/vue-countdown": "^2.0.0",
    "@tinymce/tinymce-vue": "^4.0.7",
    "axios": "^0.26.1",
    "comlink": "^4.3.1",
    "cqk-sy-ui": "^1.3.10",
    "crypto-js": "^4.1.1",
    "dom-to-image": "^2.6.0",
    "element-plus": "^2.1.9",
    "file-saver": "^2.0.5",
    "js-md5": "^0.7.3",
    "js-sha256": "^0.9.0",
    "pdfjs-dist": "^2.5.207",
    "print-js": "^1.6.0",
    "simple-components01": "^0.1.15",
    "unplugin-element-plus": "^0.3.2",
    "vue": "^3.2.16",
    "vue-cropper": "^1.0.2",
    "vue-router": "^4.0.13",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@types/crypto-js": "^4.1.1",
    "@types/file-saver": "^2.0.5",
    "@types/js-md5": "^0.4.3",
    "@types/node": "^17.0.22",
    "@vitejs/plugin-vue": "^2.2.0",
    "autoprefixer": "^10.4.4",
    "postcss": "^8.4.12",
    "sass": "^1.49.9",
    "tailwindcss": "^3.0.23",
    "typescript": "^4.5.4",
    "vite": "^2.4.4",
    "vue-tsc": "^0.29.8"
  }
}
